{
  "@@locale": "ms",
  "settings": "Tetapan",
  "removeBannerAndPopupAds": "Keluar Iklan Banner dan Pop-up",
  "preference": "Pilihan",
  "soundEffects": "Kesan Bunyi",
  "vibration": "Getaran",
  "theme": "Tema",
  "information": "Maklumat",
  "shareApp": "Kongsi Apl",
  "contactUs": "Hubungi Kami",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Dasar Privasi",
  "termsOfService": "Syarat Perkhidmatan"
}